View Issue Details

IDProjectCategoryView StatusLast Update
0001848XdebugStep Debuggingpublic2020-10-14 15:02
Reporterderick Assigned Toderick  
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0devFixed in Version3.0.0beta1 
Summary0001848: Change default Xdebug port from 9000 to 9003
DescriptionPort 9000 conflicts with PHP-FPM, so change it for 9003.
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

derick

2020-09-17 09:46

administrator   ~0005461

Fixed through https://github.com/xdebug/xdebug/pull/644

Issue History

Date Modified Username Field Change
2020-09-08 13:59 derick New Issue
2020-09-17 09:46 derick Severity minor => major
2020-09-17 09:46 derick Assigned To => derick
2020-09-17 09:46 derick Status new => closed
2020-09-17 09:46 derick Resolution open => fixed
2020-09-17 09:46 derick Fixed in Version => 3.0dev
2020-09-17 09:46 derick Note Added: 0005461
2020-10-14 15:02 derick Fixed in Version 3.0dev => 3.0.0beta1